*{
    margin: 0;
    font-family: Montserrat,Arial, Helvetica, sans-serif;
}

body::-webkit-scrollbar {
    width: 8px;
    height: 5px;
    background-color: #aaa;
    border-radius: 10px; /* or add it to the track */
}

body::-webkit-scrollbar-thumb {
    background: rgb(78, 78, 78);
    border-radius: 10px;
}


/* ---------------------------------------- */


.main {
    width: 100%;
    background-color: #e6e6e6;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 0;
}

.header{
    margin-top: -10px;
    padding: 10px 0;
    width: 100%;
    display: flex;
    gap: 10px;
    justify-content: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(85, 85, 85, 0.45)), url(images/background.jpg);
    background-size: cover;
    background-position: 50% 50%;
    flex-direction: column;
    height: 25em;
    align-items: center;
}

.headerTitle{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /* gap: 10px; */
}

.header .headerTitle p{
    color: white;

}

#MainTitle{
    font-weight: 600;
    font-size: 3em;
}

#SecTitle{
    font-size: 1.2em; 
    padding-bottom: 30px;
    font-weight: 600;
}

.browse {
    /* margin-top: 30px; */
    /* margin-left: 10px; */
    text-decoration: none;
    color: black;
    padding: 12px 0px;
    border-radius: 1px;
    display: block;
    background-color: white;
    width: 90%;
    font-weight: 600;
    transition: 0.25s;
    text-align: center;
    width: 60%;
    margin-bottom: 10px;
}

.browse:hover{
    color: white;
    background-color: #ca3232;
}


.ticket-popup-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 100vh;
    backdrop-filter: blur(2px);
    z-index: 999;

}

.ticket-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* height: 10%; */
    color: #ca3232;
    font-size: 18px;
    font-weight: 700;
}

.ticket-popup i{ 
    font-size: 18px;
}

.exit-btn {
    all: unset;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

#exit-btn-i {
    font-size: 20px;
}





@media (max-width: 840px) {
    .card{
        width: 45%;
    }
}

@media (max-width: 600px) {
    .card{
        width: 90%;
    }
}

@media (max-width: 600px) {
    .ticket-popup {
      width: 80% !important;
    }
}